{
  "type" : "record",
  "name" : "VariantConsequence",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "A variant consequence as defined by the Sequence Ontology (SO) (e.g.: id = SO:0001816 ; name = non synonymous)\n    NOTE: this record is equivalent to OpenCB's `ConsequenceType`, but we want to avoid naming collisions",
  "fields" : [ {
    "name" : "id",
    "type" : "string",
    "doc" : "The SO term identifier (e.g.: SO:0001816)"
  }, {
    "name" : "name",
    "type" : [ "null", "string" ],
    "doc" : "The SO term name (e.g.: non synonymous)"
  } ]
}
